uuid: d85c888a-c729-4903-8d1c-452be1d0ff94
langcode: fr
status: true
dependencies:
  config:
    - node.type.projet
id: node.projet.title
field_name: title
entity_type: node
bundle: projet
label: 'Nom du projet'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
